Subject: Re: linux-next: duplicate patch in the kspp tree

From: Kees Cook <[email-masked]>
Date: Fri, 9 May 2025 09:32:54 -0700

On Fri, May 09, 2025 at 06:48:46PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> The following commit is also in the scsi-mkp tree as a different commit
> (but the same patch):
> 
>   d8720235d5b5 ("scsi: qedf: Use designated initializer for struct qed_fcoe_cb_ops")
> 
> This is commit
> 
>   d897dae472f2 ("scsi: qedf: Use designated initializer for struct qed_fcoe_cb_ops")
> 
> in the scsi-mkp tree.

Yeah, I am carrying this and the qede patch since I need them for a
clean build in my tree. I might need to split my merge window into two
halves if I need to drop the duplicates.

-- 
Kees Cook